﻿.main{
    margin-top:0.49rem;
}
.mNav{
    background:#fff;
    padding:0.16rem 0.07rem 0.1rem;
}
.mNav ul li{
    float:left;
    width:0.46rem;
    margin:0rem 0.13rem;
}
.mNav ul li .img{
    width:0.46rem;
    height:0.46rem;
    text-align:center;
    line-height:0.43rem;
    margin-bottom:0.04rem;
}
.mNav ul li .img img{
    width:auto;
    height:auto;
    max-width:0.46rem;
    max-height:0.46rem;
    vertical-align:middle;
}
.mNav ul li span{
    display:block;
    font-size: 12px;
    color: #494949;
    text-align:center;
    line-height:0.2rem;
}
.banner{
    background:#fff;
    height:1.15rem;
}
.swiper-container {
      width: 100%;
      height: 100%;
}
.banner .swiper-slide{
    height:0.9rem;
}
.banner .swiper-slide img{
    width:auto;
    height:auto;
    max-height:0.9rem;
    vertical-align:middle;
}
.swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
}
.banner .swiper-pagination-bullet{
    width: 0.06rem;
    height: 0.06rem;
}
.banner .swiper-pagination-bullet-active{
    background:#FF6100;
}
.banner .swiper-container-horizontal>.swiper-pagination-bullets{
    bottom:6px;
}
.rmzh{
    background:#fff;
    padding-bottom:0.06rem;
}
.m-title{
    padding: 0rem 0.22rem;
    font-size: 16px;
    line-height:0.22rem;
    color: #535353;
    font-weight:bold;
    margin-bottom:0.08rem;
}
.m-title a{
    font-size: 12px;
    color: #8E8E8E;
    font-weight:normal;
}
.rmzh .time{
    padding:0rem 0.19rem;
    margin-bottom:0.14rem;
}
.rmzh .time span{
    display:block;
    padding:0rem 0.13rem;
    font-size: 12px;
    color: #FFFFFF;
    line-height:0.18rem;
    background: #EBEBEB;
    border-radius: 100px;
}
.rmzh .time span.now{
    background: #ff6100;
}
.rmzh .rmzhCon{
    display:none;
}
.rmzh ul li{
    padding-bottom:0.06rem;
    border-bottom:1px dashed #D5D5D5;
    margin: 0rem 0.16rem 0.06rem 0.22rem;
}
.rmzh ul li span{
    display:block;
    font-size: 12px;
    color: #535353;
    width:3.38rem;
    line-height:0.18rem;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.rmzh ul li i{
    display:block;
    font-size: 12px;
    color: #C9C9C9;
    line-height:0.18rem;
}
.jrzh{
    background:#fff;
    padding-bottom:0.08rem;
}
.jrzh ul {
    padding:0rem 0.22rem;
}
.jrzh ul li{
    height:0.3rem;
    margin-bottom:0.04rem;
    border: 1px solid #ECECEC;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.09);
    border-radius: 4px;
}
.jrzh ul li a{
    display:block;
    padding-left:0.08rem;
    font-size: 12px;
    color: #535353;
    line-height:0.3rem;
}
.zhyg .m-title{
    line-height:0.44rem;
}
.zhyg .zhygCon{
    width:3.55rem;
    margin-top:0.11rem;
    padding:0rem 0.1rem;
    overflow:hidden;
}
.zhyg .bList{
    float:left;
    width:3.55rem;
    height:1.95rem;
    margin-right:0.1rem;
}
.zhyg .zhygCon ul li{
    width:0.92rem;
    float:left;
    padding:0.2rem 0.09rem;
    margin:0rem 0.03rem 0.06rem;
    background: #FFFFFF;
    border: 1px solid #ECECEC;
    border-radius: 4px;
}
.zhyg .zhygCon ul li a{
    display:block;
    height:0.5rem;
    font-size: 12px;
    color: #535353;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.zhyg .pageNav{
    margin-top:0.1rem;
    text-align:center;
    margin-bottom:0.08rem;
    font-size: 12px;
    color: #BABABA;
    cursor:pointer;
}
.zhyg .pageNav img{
    width:0.2rem;
    height:0.2rem;
    vertical-align:middle;
    margin-bottom:0.03rem;
    margin-right:0.08rem;
    transition: All 0.4s ease-in-out;
}
.zhyg .pageNav img.now{
    transform:rotate(360deg);
}
.zhphb {
    background:#fff;
}
.zhphb .tit{
    height:0.4rem;
    padding: 0rem 0.22rem;
    line-height:0.4rem;
    font-size: 16px;
    color: #535353;
    font-weight:bold;
    border-bottom:1px solid #f9f9f9;
}
.zhphb .tit a{
    font-size: 12px;
    color: #8E8E8E;
    font-weight:normal;
}
.zhphb ul li{
    padding:0.12rem 0.18rem;
    border-bottom:1px solid #f9f9f9;
}
.zhphb ul li .img{
    width:0.67rem;
    height:0.6rem;
    background:#f2f2f2;
    text-align:center;
    line-height:0.56rem;
    margin-right:0.1rem;
}
.zhphb ul li .img img{
    width:auto;
    height:auto;
    max-width:0.67rem;
    max-height:0.6rem;
    vertical-align:middle;
}
.zhphb ul li .zhsm{
    width:2.62rem;
}
.zhphb ul li .zhsm .zhm{
    font-size: 14px;
    color: #535353;
    line-height:0.18rem;
    margin-bottom:0.05rem;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.zhphb ul li .zhsm span{
    display:block;
    font-size: 12px;
    color: #B0B0B0;
    line-height:0.2rem;
}